Usuarios de Apple deben actualizar sus dispositivos por un error en iOS
ALY SONG/REUTERS
10 marzo, 2021
Redacción ADN40
Es Tendencia

Usuarios de Apple deben actualizar sus dispositivos por un error en iOS

Apple lanzó una actualización urgente para los iPhones y para el navegador Safari con el fin de solucionar un error de corrupción de memoria.

Apple informó sobre una actualización de seguridad para sus dispositivos iOS y para el navegador Safari con el fin de solucionar un error de corrupción de memoria.

La compañía insta a los usuarios a instalarlo aunque no tenga nuevas características. Apple lanzó iOS 14.4.1, iPadOS 14.4.1, watchOS 7.3.2, macOS Big Sur 11.2.3 y Safari 14.0.3 para solucionar un fallo de seguridad identificado como CVE-2021-1844.

El problema de seguridad fue detectado por un equipo de investigadores del grupo de análisis de amenazas de Google, junto a integrantes del grupo de investigación de vulnerabilidades de Microsoft.

El fallo en concreto se refiere a un error de corrupción de memoria que podría permitir la ejecución de código arbitrario a través del procesamiento de contenido web creado con fines malintencionados, como se recoge en la página de Soporte de Apple.

Las actualizaciones de seguridad están disponibles desde este lunes. La compañía señala que mantener el software al día es “una de las cosas más importantes” que puede hacer el usuario para mantener la seguridad de sus dispositivos.

Esta actualización de seguridad se encuentra disponible para su descarga inmediata. Apple le recordó a sus usuarios que es importante mantener los dispositivos actualizados, pues este factor es clave para garantizar la seguridad del equipo ante posibles ciberataques. Por lo tanto es importante realizar una revisión periódica de las actualizaciones que estén disponibles para el dispositivo.

La noticia por todos los medios. Descarga nuestra app

pfp

Más Noticias